ATI HD 2400 显卡问题 分辨率问题

重复贴和参考价值不大的帖子,版主维护
回复
shznjxd
帖子: 1
注册时间: 2008-11-04 18:43
送出感谢: 0
接收感谢: 0

ATI HD 2400 显卡问题 分辨率问题

#1

帖子 shznjxd » 2008-11-04 21:30

phoenix@phoenix-desktop:~$ sudo sh '/home/phoenix/桌面/ati-driver-installer-8-10-x86.x86_64.run'
Created directory fglrx-install.o26315
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.542...........................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================

Error: ./default_policy.sh does not support version
default:v2:i686:lib::none:2.6.27-7-generic; make sure that the version is being
correctly set by --iscurrentdistro

Removing temporary directory: fglrx-install.o26315

驱动/ati-driver-installer-8-10-x86.x86_64.run
测试环境 virtualbox2。0。4
装不上阿
回复

回到 “归档贴”